.logo {
	background: url('../img/logo.png') no-repeat;
	background-size: cover;
	height: 85px;
	text-indent: -9999px;
	margin: 69px auto 0;
	width: 413px;
}

.logo a {
	background: none;
	display: block;
	height: 100%;
	padding: 0;
	width: 100%;
}

.sf-menu {
	padding-left: 0;
	text-align: center;
}

.sf-menu > li {
	display: inline-block;
	float: none;
	zoom: 1;
	*display: inline;
}

.slide {
	background-image: none;
	margin-top: 0;
}

.slogan-box {
	padding-top: 190px;
}

#content a {
	text-decoration: underline;
}

#content a:hover {
	text-decoration: none;
}

.greeting-block p,
.greeting-block ul {
	font-size: 18px;
	line-height: 30px;
	margin-bottom: 30px;
}

.greeting-block ul {
	list-style: none;
}

.greetings-indent-block span {
	color: #4e7b8b;
}

.socials {
	background: #393b5d;
	background: -moz-linear-gradient(top, #393b5d 0%, #339daf 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #393b5d), color-stop(100%, #339daf));
	background: -webkit-linear-gradient(top, #393b5d 0%, #339daf 100%);
	background: -o-linear-gradient(top, #393b5d 0%, #339daf 100%);
	background: -ms-linear-gradient(top, #393b5d 0%, #339daf 100%);
	background: linear-gradient(to bottom, #393b5d 0%, #339daf 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#393b5d', endColorstr='#339daf', GradientType=0);
}

.socials a {
	color: #ffffff;
	text-decoration: underline;
}

.socials a:hover {
	text-decoration: none;
}

@media only screen and (max-width: 979px) {
	.slogan-box {
		padding-top: 100px;
	}
}

@media only screen and (max-width: 767px) {
	.slogan-box {
		padding-top: 80px;
	}
}

@media only screen and (max-width: 480px) {
	.logo {
		height: 57px;
		width: 280px;
	}

	.slogan-box {
		padding-top: 60px;
	}
}